## kn revision

Revision command group

### Synopsis

Revision command group

### Options

```
  -h, --help   help for revision
```

### Options inherited from parent commands

```
      --config string       config file (default is $HOME/.kn.yaml)
      --kubeconfig string   kubectl config file (default is $HOME/.kube/config)
```

### SEE ALSO

* [kn](kn.md)	 - Knative client
* [kn revision describe](kn_revision_describe.md)	 - Describe revisions.
* [kn revision list](kn_revision_list.md)	 - List available revisions.

###### Auto generated by spf13/cobra on 3-May-2019
